name: 冲击波 Shockwave
modifier:
  mana:
    name: 法力
    default-value: 0.0
  stamina:
    name: 耐力
    default-value: 0.0
  cooldown:
    name: 冷却时间
    default-value: 7.5
  length:
    name: 长度
    default-value: 5.0
  knock-up:
    name: 击飞(不单击退)
    default-value: 1.0
  timer:
    name: 定时器(每多少tick释放该技能)
    default-value: 0.0
